MINOVAES - PRODUCT - Feature #283

[FIN] - Jurnal Auto Processing
04/20/2021 09:11 AM - ericsson ericsson

Status: Assigned
Priority: High
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

04/20/2021
09/23/2022
0%

0.00 hour
0.00 hour

Description
Dear tim development,

mohon dibuatkan fungsi pada jurnal autoproses.

Terima Kasih

History

#1 - 04/20/2021 09:11 AM - ericsson ericsson

- Tracker changed from Bug to Feature

#2 - 04/20/2021 09:12 AM - ericsson ericsson

- Assignee set to Saswanto Tampan

#3 - 04/21/2021 09:29 AM - ericsson ericsson

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#4 - 12/16/2021 09:45 AM - Kezia Pawitra Yulianti
- Due date set to 12/31/2021

- Status changed from New to Assigned

#5 - 08/16/2022 01:11 PM - Kezia Pawitra Yulianti
- Due date changed from 12/31/2021 to 09/23/2022
- Priority changed from Normal to High
